@echo off
%~d0
cd %~dp0

if "%~1"=="" goto usage
if "%~1"=="install" goto install 
if "%~1"=="remove" goto remove 
goto usage

:install 
echo Installing MICS autostart...
set_autostart.vbs install %MICS_HOME%
echo Done.
goto done

:remove
echo Removing MICS autostart...
set_autostart.vbs remove
echo Done.
goto done

:usage 
echo Usage:
echo set_autostart.bat [install] [remove]

:done